<!DOCTYPE html>
<html>
    
    <head>
        <script src="libs/angular/angular.min.js">
        </script>
        <title>
            App tests
        </title>
        <link rel="stylesheet" type="text/css" href="libs/jasmine/lib/jasmine-core/jasmine.css">
        <script data-main="app/bootstrap" src="libs/requirejs/require.js">
        </script>
    </head>
    
    <body>
        <h3 style="text-align:center">
            Unit tests for Tech1Desk
        </h3>
    </body>

</html>